name: phone_login
description: "A new Flutter project for phone login."
publish_to: 'none'
version: 0.1.0

environment:
  sdk: ^3.10.4

dependencies:
  flutter:
    sdk: flutter
  go_router: ^17.0.1
  provider: ^6.1.5+1
  intl_phone_field: ^3.2.0
  pinput: ^6.0.1
  firebase_core: 4.3.0
  firebase_auth: 6.1.3

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
